<?xml version="1.0" encoding="ISO-8859-1"?>
<document>

  <properties>
    <title>Tasklist Plugin Goals</title>
    <author email="dion@apache.org">dIon Gillard</author>
  </properties>

  <body>
    <section name="Goals">
      <table>
      	<tr><th>Goal</th><th>Description</th></tr>
		<a name="tasklist" />
      	<tr>
      	  <td>tasklist</td>
      	  <td>
      	    The default goal. This goal simply executes the 
      	    <a href="#tasklist:generate">tasklist:generate</a> goal
      	  </td>
      	</tr>
      	
      	<a name="tasklist:generate" />
      	<tr>
          <td>tasklist:generate</td>
          <td>
            Generates a list of tasks from the javadoc @todo tag
            <br />
          </td>
      	</tr>
      </table>
    </section>
  </body>
</document>
